html, body
{
	margin: 0;
	padding: 0;
}

body
{
	font: 12px/1.5em Verdana, Arial, sans-serif;
	color: #666769;
	background-color: #eceded;
}

h1, h2, h3,h4,h5,h6
{
	margin: 0 0 1em;
}

h2
{
	font-size: 18px;
	line-height: 1.3em;
	color: #9acd66;
}
h3
{
	font-size: 12px;
	margin: 0;
}
a img{border: none;}
a{color: #ee7b00;}
form{margin: 0;}
th, td{font-size: 12px;}
p{margin: 0 0 1em;}
ul{list-style-type: square;}
hr
{
	border: none;
	height: 1px;
	background-color: #d4d4d4;
	color: #d4d4d4;
	margin: 2em auto 2em;
}

/* ~~~ === THEME SELECTORS =========================================== ~~~ */

#shadow
{
	max-width: 1062px;
	background: url(../images/shadow.gif) repeat-y 50% 0;
	margin: 0 auto;
}

#wrapper
{
	max-width: 1040px;
	margin: 0 auto;
	background: #eaf5fb url(../images/wapper_bg.jpg) no-repeat 0 100px;
}

#header
{
	height: 100px;
	background-color: #fff;
}

#masthead
{
	width: 920px;
	height: 100px;
	margin: 0 auto;
	position: relative;
}

#nav
{
	position: absolute;
	z-index: 6000;
	bottom: 4px;
	left: 180px;
	height: 24px;
}

#content
{
	width: 920px;
	margin: 0 auto;
	background: transparent url(../images/main_wrapper_bg.png) repeat 0 0;
}

#main
{
	margin: 0;
	/*background: transparent url(../images/default_main_bg.png) repeat 0 0;*/
	background: transparent url(../images/default_main_bg_transparent.png) repeat-y 0 0;
}

#main-content
{
	padding: 24px;
	width: 693px;
	float: left;
	min-height: 200px;
}

#rightcol
{
	width: 179px;
	float: right;
}

#footertop
{
	height: 203px;
	background: url(../images/grass.jpg) no-repeat 0 0;
}

#footer
{
	height: 22px;
	background-color: #f47f22;
	font-size: 11px;
}

/* ~~~ === MASTHEAD ================================================== ~~~ */
#facebook-link
{
	display: block;
	height: 24px;
	line-height: 24px;
	position: absolute;
	top: 4px;
	right: 260px;
	z-index: 2;
	padding-right: 30px;
	color: #536da5;
	background: url(../images/icons/facebook.gif) no-repeat 100% 0;
}
#site-title
{
	position: absolute;
	top: 0;
	left: 0;
	width: 152px;
	height: 100px;
	z-index: 2;
}

#site-title a
{
	display: block;
	width: 152px;
	height: 100px;
}
#site-title a img{display: block;}
#site-description{}
#masthead #search
{
	position: absolute;
	top: 4px;
	right: 0;
}
#masthead #search div
{
	height: 22px;
	line-height: 22px;
}
#masthead #search div input{vertical-align: middle;}

#masthead #s
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	border: none;
	color: #666;
	background-color: #ececed;
	width: 206px;
	height: 20px;
	padding-left: 10px;
}
#masthead #searchsubmit
{
	border: none;
	background-color: #9acd66;
	color: #fff;
	height: 22px;
	cursor: pointer;
}
/* ~~~ === NAVIGATION ================================================= ~~~ */

#breadcrumbs
{
	font-size: 11px;
	margin: 0;
}
#breadcrumbs a{text-decoration: none;}
.menu ul,
.menu
{
	list-style-type: none;
	margin: 0;
	padding: 0; 
}
.menu li
{
	position: relative;
	float: left;
}
.menu a
{
	display: block;
	text-decoration: none;
	text-transform: lowercase;
	padding: 0 16px;
	font-size: 14px;
}
.menu a:hover,
.menu .current_page_item a,
.menu .current_page_parent a,
.menu .sub-menu a:hover{color: #9bcd65;}
.single-nm_product .menu-item-246 a,
.tax-product_category .menu-item-246 a{color: #9bcd65;}
.single-nm_product .menu-item-265 a,
.tax-product_category .menu-item-265 a{color: #ee7b00;}
.menu .sub-menu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 10px 0 0;
	position: absolute;
	top: 1.5em;
	left: 0;
    background-color: #fff;
	background-color: rgba(255,255,255,0.8);
	box-shadow: 0 3px 5px -5px #000; 
}
.menu .sub-menu li{float: none;}
.menu .sub-menu a
{
	display: block;
	white-space: nowrap;
	padding: 4px 16px;
	color: #ee7b00;
	border-width: 0 1px 1px;
	border-style: solid;
	border-color: #bcbec0;
}
.menu li:hover .sub-menu
{
	display: block;
}
#footer-menu a
{
	line-height: 22px;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	padding: 0 6px;
}

/* ~~~ === MAIN CONTENT AREA ======================================== ~~~ */
#content-top
{
	clear: both;
	padding: 12px 24px;
	border-bottom: 1px solid #bcbec0;
}
.entry-content{}
h1.entry-title
{
	font: bold 40px/1.5em Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin: 0;
	/*color: #9acd66;*/
	color: #fff;
}

.term-desc
{
	width: 680px;
	margin-top: 10px;
}

/* ~~~ === FOOTER =================================================== ~~~ */
#site-description
{
	width: 920px;
	height: 108px;
	background: url(../images/footer_text.png) no-repeat 50% 100%;
	margin: 0 auto;
	padding-top: 74px;
	text-indent: -9999em;
}
#site-info
{
	width: 69px;
	height: 22px;
	margin-left: 60px;
	float: left;
}
#site-info a
{
	display: block;
	width: 69px;
	height: 22px;
	background: url(../images/footer_logo.gif) no-repeat 0 0;
	text-indent: -9999em;
	outline: none;
}

#site-generator
{
	float: right;
	height: 22px;
	margin-right: 60px;
}

/* ~~~ === HOME PAGE ================================================ ~~~ */
.home #content{width: auto;}
.home #main
{
	width: 920px;
	margin: 0 auto;
	background-image: none;
}
.home .entry-content{padding: 0;}
#main-wrapper
{
	max-width: 1040px;
	margin: 0 auto;
	background: transparent url(../images/main_wrapper_bg.png) repeat 0 0;
}
#home-slides-container
{
	position: relative;
	width: 1040px;
	height: 304px;
	overflow: hidden;
}
#home-slides
{
	width: 920px;
	height: 304px;
	margin: 0 auto;
	overflow: hidden;
}
#prev,
#next
{
	display: block;
	position: absolute;
	width: 23px;
	height: 24px;
	top: 140px;
	z-index: 2000;
	background-image: url(../images/next_previous_sprite.png);
	background-repeat: none;
	text-indent: -9999em;
	outline: none;
}
#prev
{
	left: 20px;
	background-position: 0 0;
}
#next
{
	right: 20px;
	background-position: 0 -24px;
}
#prev:focus,
#next:focus{outline: none;}
#home-slides img{display: block;}
#slide-pager
{
	position: absolute;
	bottom: 10px;
	right: 80px;
	z-index: 200;
}
#slide-pager a
{
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #f47f22;
	text-indent: -9999em;
	outline: none;
	margin-left: 4px;
}

#slide-pager a.activeSlide{background-color: #9acd66;}
.slide
{
	position: absolute;
	top: 0;
	left: 0;
	width: 920px;
	height: 304px;
	overflow: hidden;
}
.slide-text
{
	position: absolute;
	bottom: 24px;
	left: 24px;
	width: 298px;
}

.slide-title
{
	color: #fff;
	font-size: 62px;
	line-height: -20px;
	margin: 0;
	letter-spacing: -1px;
}
.slide-description
{
	font-size: 11px;
	background: transparent url(../images/transparent_black_bg.png) repeat;
	color: #fff;
	padding: 16px;
}
#home-widgets
{
	height: 189px;
	border-width: 0 1px;
	border-style: solid;
	border-color: #d4dade;
}
#home-widgets .widget-title{display: none;}
#home-widgets .widget-container
{
	float: left;
	height: 188px;
	padding: 0;
}
#widget_sp_image-3
{
	width: 459px; 
	border-right: 1px solid #d4dade;
}
#widget_sp_image-4{width: 458px;}
.widget_sp_image-description{font-size:11px;}

/* ~~~ === PRODUCTS ================================================== ~~~ */
.tax-product_category #main,
.page-template-page-products-php #main
{
	width:auto;
	background-image: none;
}
.page-template-page-products-php #content-top{border: none;}
.page-template-page-products-php #main-content
{
	width:872px;
	padding: 0 24px;
	min-height: 0;
}
.tax-product_category #main-content
{
	width: 920px;
	padding: 0;
}
.page-template-page-products-php .entry-content
{
	width: 278px;
	float: left;	
}
.type-product{padding: 24px;}
/* ~~~ PRODUCTS LANDING PAGE ~~~ */
.product-categories
{
	width: 569px;
	float: right;
}
.product-category-list
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 49%;
	float: left;
}
.product-category-list li{padding: 2px 0;}
.product-category-list a
{
	font-size: 16px;
	text-decoration: none;
	padding: 4px 70px 4px 0;
	background: url(../images/icons/read_more.png) no-repeat 100% 50%;
}
.pc-header
{
	clear: both;
	font-size: 16px;
	background-color: #9acd66;
	line-height: 45px;
	height: 45px;
	color: #fff;
	padding: 0 24px;
	margin: 0;
}
.pc-thumb
{
	position: relative;
	float: left;
	width: 280px;
	height: 194px;
	padding: 20px 0 0 26px;
	border-right: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
}
.right-thumb{border-right: none;}
.pc-thumb p
{
	width: 175px;
	line-height: 1.3em;
}
.pc-thumb h3
{
	font-size: 16px;
	margin: 0 0 4px;
	color: #eb690f;
}
.pc-thumb h3 a{text-decoration: none;}
.readmore
{
	display: block;
	width: 59px;
	height: 14px;
	text-indent: -9999em;
	outline: none;
	background: url(../images/icons/read_more.png) no-repeat 0 0;
}
.pc-thumb .readmore
{
	position: absolute;
	bottom: 14px;
	left: 26px;
}

#other-product-categories
{
	clear: both;
	padding: 30px 0;
}

#other-product-categories .pc-thumb{height: 230px;}
#other-product-categories .pc-thumb h3 a
{
	text-decoration: none;
	padding-right: 66px; 
	background: url(../images/icons/read_more.png) no-repeat 100% 50%;
}
.pc-list
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.pc-list a
{
	color: #3e3d40;
	font-size: 14px;
	text-decoration: none;
}
/* ~~~ === PRODUCT DETAIL PAGE ====================================== ~~~ */
.single-nm_product #main{background: url(../images/614_wide_main_bg.png) repeat-y 0 0;}
.single-nm_product #main-content{width: 566px;}
#product-detail-top
{
	position: relative;
	z-index: 1;
	height: 213px;
	border-bottom: 1px solid #bfbfbf;
	background-color: #9acd66;
}
#product-detail-top img
{
	display: block; 
	margin: 0 auto;
}
#feature-image
{
	width: 614px;
	height: 213px;
	background-color: #fff;
}
.postid-176 #feature-image{background-color: #000;}
#product-detail-top h2
{
	position: absolute;
	top: 24px;
	left: 640px;
	font-size: 37px;
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #fff;
	line-height: .9em;
}
#product-detail-top a
{
	display: block;
	position: absolute;
	top: 111px;
	left: 640px;
	width: 156px;
	height: 56px;
	background: url(../images/buttons/contact_our_team.png) no-repeat 0 0;
	text-indent: -9999em;
	outline: none;
}
#product-detail-top a:focus{outline: none;}
a.view-testimonials
{
	display: block;
	width: 132px;
	height: 14px;
	background: url(../images/buttons/read_more_testimonials.png) no-repeat 0 0;
	text-indent: -9999em;
	outline: none;
}
#testimonials
{
	width: 254px;
	float: right;
	padding: 26px;
}
#testimonials blockquote
{
	font-size: 16px;
	color: #eb690f;
	margin: 0;
	font-style: italic;
}
a.view-testimonials:focus{outline: none;}

/* ~~~ === FARM TYPE PAGES ======================================== ~~~ */
.page-template-page-farm-type-php #main{background-image: none;}
.page-template-page-farm-type-php #main-content
{
	width: auto;
	padding: 0;
	min-height: 0;
}
.page-template-page-farm-type-php .entry-content{padding: 20px;}
.page-template-page-farm-type-child-php #main{background-image: none;}
.page-template-page-farm-type-php .product-categories
{
	float: none;
	width: auto;
}
.page-template-page-farm-type-child-php #main-content{width: 566px;}
#farm-type-top
{
	height: 304px;
	border-bottom: 1px solid #bfbfbf;
}
#content-wrapper
{
	background: url(../images/614_wide_main_bg.png) repeat-y 0 0;
	margin-bottom: 30px;
}
#download-brochure
{
	width: 246px;
	float: right;
	background-color: #9acd66;
	padding: 30px;
	border-bottom: 1px solid #bfbfbf;
}
#download-brochure h2
{
	font-size: 37px;
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #fff;
	line-height: .9em;
}
#download-brochure a
{
	display: block;
	width: 237px;
	height: 56px;
	background: url(../images/buttons/download_certificate.png) no-repeat 0 0;
	text-indent: -9999em;
	outline: none;
}
/* ~~~ === TESTIMONIALS PAGE ======================================== ~~~ */
.post-128 .entry-content em
{
	line-height: 1.8em;
	padding-bottom: 2em;
}

/* ~~~ === NEWS PAGE ================================================ ~~~ */

.type-post{}

div.category-latest

{

	border-bottom: 1px solid #bcbec0;

	margin-bottom: 1em;	

}

.category-latest .entry-title{}

.category-latest .entry-title a

{

	font-size: 18px;

	text-decoration: none; 

}

.entry-meta,

.entry-utility{margin-bottom: 1em;}



/* ~~~ === PAGINATION ================================================ ~~~ */

.navigation{height: 24px;}

.nav-previous{float: left;}

.nav-next{float: right;}



/* ~~~ === GLOBAL THEME CLASSES ====================================== ~~~ */

.clear{clear: both;}
.post{}
.error404{}
.single-attachment{}
.screen-reader-text{display: none;}
img.size-auto,
img.size-large,
img.size-full,
img.size-medium {
	max-width: 100%;
	height: auto;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	text-align: center;
}
.wp-caption img {
	margin: 0 auto;
	display: block;
}
.wp-caption p.wp-caption-text 
{
	padding: 5px 0;
	margin: 0;
	font-size: 11px;
	border-bottom: 1px solid #dfe2e5;
	color: #999;
}
.nice-table
{
	table-layout: fixed;
	border-collapse: border-collapse;
	border-spacing: 0;
	margin-bottom: 1em;
	empty-cells: hide;
}
.nice-table td
{
	vertical-align: top;
	padding: 0 5px 5px 0;
}

.page-id-10 .nice-table td,
.page-id-120 .nice-table td
{
	font-size: 11px;
	line-height: 1.2em;
}

.page-id-10 .nice-table td img,
.page-id-120 .nice-table td img
{
	border: 1px solid #ccc;
	padding: 4px;
	background-color: #fff;
	box-shadow: 0 1px 3px -3px #000;
}





/* ~~~ === HEADINGS ================================================== ~~~ */

.page-title{}

.entry-title{}



/* ~~~ === WIDGETS =================================================== ~~~ */

.widgets

{

	list-style-type: none;

	margin: 0;

	padding: 0;

}

.widget-container{}